## libpam-tacplus 1.3.5

=== debian/changelog ===
libpam-tacplus (1.3.5-1) unstable; urgency=low

  * First version of pam_tacplus debian package. Closes: #588172

 -- Jeroen Nijhof <jeroen@nijhofnet.nl>  Mon, 5 Sep 2011 16:01:00 +0100
