=== debian/control ===
Source: libpam-tacplus
Section: admin
Priority: extra
Maintainer: Jeroen Nijhof <jeroen@nijhofnet.nl>
Build-Depends: debhelper (>= 7.0.50~), libpam-dev
Standards-Version: 3.9.2
Homepage: http://sourceforge.net/projects/tacplus

Package: libpam-tacplus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: PAM module for using TACACS+ as an authentication service
 This PAM module support authentication, authorization (account management) and
 accounting (session management) performed using TACACS+ protocol designed by
 Cisco.
