## libpam-tacplus 1.3.6

=== debian/changelog ===
libpam-tacplus (1.3.6-1) unstable; urgency=low

  [ Jeroen Nijhof ]
  * New upstream release.
  * Added libpam-runtime support.

  [ Craig Small ]
  * Added DM-Upload-Allowed to permit Jeroen to upload directly

 -- Craig Small <csmall@debian.org>  Tue, 15 May 2012 22:00:41 +1000
