=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --libdir=/lib --docdir=/usr/share/doc/libpam-tacplus
 
+override_dh_install:
+	mkdir debian/libpam-tacplus/usr/share/pam-configs
+	cp debian/tacplus debian/libpam-tacplus/usr/share/pam-configs/
+	dh_install
+
