=== debian/control ===
--- 
+++ 
@@ -2,9 +2,7 @@
 Section: admin
 Priority: extra
 Maintainer: Jeroen Nijhof <jeroen@jeroennijhof.nl>
-Uploaders: Craig Small <csmall@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), libpam-dev
+Build-Depends: debhelper (>= 9), libpam-dev
 Standards-Version: 3.9.3
 Homepage: http://sourceforge.net/projects/tacplus
