=== debian/watch ===
version=3

http://sf.net/tacplus/pam_tacplus-(.*)\.tar\.gz
