## libpam-tacplus 1.3.8

=== debian/changelog ===
libpam-tacplus (1.3.8-2) unstable; urgency=low

  * Added postinst and prerm scripts for pam-auth-update. Closes: #739274

 -- Jeroen Nijhof <jeroen@jeroennijhof.nl>  Mon, 17 Feb 2014 18:58:59 +0100

libpam-tacplus (1.3.8-1) unstable; urgency=low

  * New upstream release.
  * Fixed pam-configs. Closes: #717716
  * Added dh-autoreconf. Closes: #734228

 -- Jeroen Nijhof <jeroen@jeroennijhof.nl>  Fri, 31 Jan 2014 12:32:00 +0100
