=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: admin
 Priority: extra
 Maintainer: Jeroen Nijhof <jeroen@jeroennijhof.nl>
-Build-Depends: debhelper (>= 9), libpam-dev
-Standards-Version: 3.9.3
-Homepage: http://sourceforge.net/projects/tacplus
+Build-Depends: debhelper (>= 9), libpam-dev, dh-autoreconf
+Standards-Version: 3.9.5
+Homepage: https://github.com/jeroennijhof/pam_tacplus
 
 Package: libpam-tacplus
 Architecture: any
