=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 SHELL := sh -e
 
 %:
-	dh  $@
+	dh  $@ --with autoreconf
 
 override_dh_clean:
 	rm -f config.status config.log
@@ -20,7 +20,7 @@
 	dh_auto_configure -- --libdir=/lib --docdir=/usr/share/doc/libpam-tacplus
 
 override_dh_install:
-	mkdir debian/libpam-tacplus/usr/share/pam-configs
+	mkdir -p debian/libpam-tacplus/usr/share/pam-configs
 	cp debian/tacplus debian/libpam-tacplus/usr/share/pam-configs/
 	dh_install
