## libpam-tacplus 1.4.3-cl4u1

=== debian/changelog ===
libpam-tacplus (1.4.3-cl4u1) RELEASED; urgency=medium

   * First 4.0 release

 -- dev-support <dev-support@cumulusnetworks.com>  Mon, 30 Sep 2019 16:49:57 -0700

libpam-tacplus (1.4.3-cl3u4) RELEASED; urgency=low
  * Closes: CM-23004 - local account password was allowed even when
  TACACS+ server could be reached and was authoritative for the accountname

 -- dev-support <dev-support@cumulusnetworks.com>  Thu, 15 Nov 2018 16:44:44 -0800

libpam-tacplus (1.4.3-cl3u3) RELEASED; urgency=low
  * minor bug fixes

 -- dev-support <dev-support@cumulusnetworks.com>  Thu, 16 Aug 2018 13:27:39 -0700

libpam-tacplus (1.4.3-cl3u2) RELEASED; urgency=low
  * Optimized attempts to connect to server that has previously not responded

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 03 Jul 2018 17:06:21 -0700

libpam-tacplus (1.4.3-cl3u1) RELEASED; urgency=low
  * New: Enabled - added the ability to set the source IP address via
    the source_ip config variable.

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 03 Jul 2018 17:04:58 -0700

libpam-tacplus (1.4.2-cl3u4) RELEASED; urgency=low
  * Fixed error message when creating home directory
  * Closes CM-19908 - Logging changed to use pam_syslog, log message format
    now has pam_tacplus and program invoking, not PAM-tacplus

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 27 Feb 2018 13:09:58 -0800

libpam-tacplus (1.4.2-cl3u3) RELEASED; urgency=low
  * do not log message about acct_all unknown config variable

 -- dev-support <dev-support@cumulusnetworks.com>  Thu, 28 Sep 2017 14:10:58 -0700

libpam-tacplus (1.4.2-cl3u2) RELEASED; urgency=low
  * Closes: CM-16962: protocol and cmd attributes added multiple times

 -- dev-support <dev-support@cumulusnetworks.com>  Thu, 29 Jun 2017 19:47:06 -0700

libpam-tacplus (1.4.2-cl3u1) RELEASED; urgency=low
  * New Disabled: added user_homedir config variable to allow per-user
    home directories (unless per-command authorization is enabled)
  * New: Added tacplus_servers manual page
  * Fixed problem with PAM configuration that allowed login when
    authentication was successful, but authorization was denied.

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 23 May 2017 18:07:54 -0700

libpam-tacplus (1.4.1-cl3u1) RELEASED; urgency=low
  * New Enabled: vrf config option in tacplus_servers.

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 07 Mar 2017 14:47:51 -0800

libpam-tacplus (1.4.0-cl3u2) RELEASED; urgency=low
  * New Enabled: added config variable "timeout" to limit time attempting to
    connect to non-responding TACACS server.
  * Closes: CM-13548: Fixed PAM configuration to continue to other PAM modules
  * Fixed issues with ordering of multiple servers and secrets in config files.
    libraries can connect to a TACACS+ server without being tacacs aware.
  * Fixed to try all TACACS servers until a successful status is returned,
    in case servers have different databases.
  * Minor bug fixes and syslog debugging improvements.
  * Minor corrections to Copyright and licensing

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 29 Nov 2016 17:23:18 -0800

libpam-tacplus (1.4.0-cl3eau1) RELEASED; urgency=medium
  * Added the runtime config capability to include another file, so that
    the tacacs servers are only listed in a single place.  Ship using
    /etc/tacplus_servers as an include file, and use it in the pam sample config
  * Modified packaging to create separate libtac package.

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 21 Jun 2016 11:03:21 -0700

libpam-tacplus (1.4.0-1) unstable; urgency=medium
  * use OpenSSL for MD5 and random numbers

 -- Paweł Krawczyk <pawel.krawczyk@hush.com>  Tue, 3 May 2016 12:51:09 +0100
