=== debian/control ===
Source: libpam-tacplus
Section: admin
Priority: extra
Build-Depends: debhelper (>= 9), libpam-dev, dh-autoreconf, autoconf-archive, libaudit-dev,
    libtacplus-map-dev, git, libssl-dev
Maintainer: dev-support <dev-support@cumulusnetworks.com>
Standards-Version: 3.9.8
#Homepage: https://github.com/jeroennijhof/pam_tacplus
Homepage: http://www.cumulusnetworks.com

Package: libpam-tacplus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libpam-runtime, libtac2, libtacplus-map1
Description: PAM module for using TACACS+ as an authentication service
 This PAM module support authentication, authorization (account management) and
 accounting (session management) performed using TACACS+ protocol designed by
 Cisco.

Package: libpam-tacplus-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libpam-tacplus (= ${binary:Version}), libc6-dev|libc-dev
Description: Development files for PAM module for using TACACS+ authentication
 Provides header files for development with libpam-tacplus

Package: libtac2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libaudit1
Description: TACACS+ protocol library 
 This library implemenents the fundamentls of the TACACS+ protocol and supports
 authentication, authorization (account management) and accounting (session
 management).

Package: libtac2-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: TACACS+ client program
 Simple command-line client for TACACS+ testing and scripting

Package: libtac-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libtac2 (= ${binary:Version}), libc6-dev|libc-dev
Description: Development files for TACACS+ protocol library 
 Contains C header files and development files for libtac, a TACACS+ protocol
 implementation.
